html, body { /*initialise all browser types to 0px*/
    padding: 0px; 
    margin: 0px;
    font-family: sans-serif;
}
#top_bg {
    background-color: #008187;
    
    /*bg color and title match for webkit browsers*/ 
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#05858A), to(#05858A));/* Safari 4-5, Chrome 1-9 */
    /*background: -webkit-linear-gradient(top, #05858A, #05858A);/* Safari 5.1, Chrome 10+ */
    height: 180px;
    margin: 0 auto;
    padding: 0px;
    padding-top: 20px;
    font-family: sans-serif;
    color: #FFF;
}
#eraImg {
    margin: 0 auto;
    width: 960px;
}
#topContent {
    width: 960px;
    margin: 0 auto;
    margin-top: 18px;
}
#phone {
    float: right;
}
#phone_img {
   /*(08) 9485 0666*/
    margin-left: 0px;/*centre the pic*/
    margin-top: 3px;
    margin-bottom: 0px;
    float: right;
    border-radius: 3px;
    border: none;
}
#phone1{
    margin-left: 13px;
    margin-top: 0px;
    margin-right: 10px;
    float: right;
    font-size: 24px;
    font-weight: lighter;
    color: #FFF;
}
#phone2{
    width: 53px;
    color: #FFF;
    margin-top: 0px;
    margin-right: 40px;
    float: right;
    font-size: 24px;
    font-weight: lighter;
}
#email1{
    /* era@multiline.com.au*/
    float: right;
}
#email2{
    float: right;
    margin-right: 5px;
}

#emailIcon {
    border-radius: 3px;
    margin-top: 3px;
    margin-right: 13px;
    border: none;
}
#email2 a{
    text-decoration: none;
    color: #FFF;
    font-family: sans-serif;
    font-size: 24px;
    font-weight: lighter;
    padding: 0px;
    padding-top: 1px;
}
/*------------------------------------------ white section*/
#pageContent { 
    width: 960px;
    height: 670px;
    padding: 0px;
    margin-left: auto;
    margin-right: auto;
    border: solid #FFF 1px;/**/
    background-image: url('../img/pageBg.jpg');
    background-repeat: no-repeat;
}
#speel {
    color: #858187;
    margin-top: 80px;
    width: 460px;
    line-height: 22px;
    text-align: justify;
    font-weight: 500;
    float: right;
    padding: 10px;
    padding-top: 40px;
    padding-right: 5px;
}
#speel span{
    color: #858187;
}
#quotesList {
    color: #858187;
    position: absolute;
    list-style: none;
    font-style: none;
    text-align: justify;
}
.quote {
    position: absolute;
    top: 450px;
    left: 0px;
    display:none;
    width: 420px;
    padding: 10px;
}
.quote p {
    text-align: right;
    font-style: italic !important;
}
#menu {
    width: 365px;
    position: relative;
    left: 495px;
    top: 425px;
    background-color: #F3F9F9; 
    height: 150px;
    border-radius: 15px;
    list-style: circle;
    padding-left: 100px;
}
#menu li a{
    text-decoration: none;
    color: #008187;
}
#menu li a:hover{
    color: #BBB;
}
#menu li {
    height: 35px;
    padding-top: 15px;
    color: #008187;
}
/*------------------------------------------footer*/
#footerBg{
    background-color: #008187;
    margin: 0 auto;
    height: 540px;
    margin-top: -50px;
    padding-top: 30px;
}
#mapBox {
    height: 400px;
    width: 960px;
    overflow: hidden;
    border-radius: 15px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
}
#footerStrip{
    width: 960px;
    height: 100px;
    margin: 0 auto;
    color: #FFF;
}
.toe{
    width: 240px;
    height: 100px;
    float: right;
    letter-spacing: 1px;
}
.toe a img{
    margin-top: 27px;
    border: none;
}
.toe a{
    text-decoration: none;
    color: #FFF;
    border: none;
}
#design {
    color: #AAA;
    font-size: 12px;
    text-align: right;
    margin-top: 10px;
}
#design a{
    text-decoration: none;
    color: #AAA;
    line-height: 19px;
}
#copyright {
    margin-top: 24px;   
}
#jasonlive {
    width: 200px;
}